.para1{font-size: 0; text-align:center; margin-top:0px; margin-bottom:0px;}
.Style2{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 29px; 
 font-weight:700; 
 color: #7B888F;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; margin-bottom:0px; margin-top:0px;}
.Style4{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #7B888F;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:left; margin-top:0px; margin-bottom:0px;}
.Style6{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 45px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style7{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style8{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style9{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #72CBCC;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style10{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #424242;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.para11{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style12{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #424242;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style13{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #424242;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style14{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #424242;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style15{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-style: italic;
 margin:0;
 color: #77CBCD;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style16{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #4F4F4F;
 word-wrap: break-word;}
.Style17{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #656565;
 word-wrap: break-word;}
.linkStyle_18{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_18:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.para21{font-size: 0; text-align:left; margin-top:0px; margin-bottom:11px;}
.Style22{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #7B888D;
 word-wrap: break-word;}
.Style23{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-style: italic;
 color: #77CBCD;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style24{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #77CBCD;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style25{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #77CBCD;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style26{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 color: #7B888F;
 word-wrap: break-word;}
.Style27{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style28{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para29{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style30{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #7B888E;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style31{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #FF9300;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style32{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #7B888D;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style33{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style34{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #FF9300;
 word-wrap: break-word;}
.Style35{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #424242;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style36{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #7B888C;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style37{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #787878;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style38{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 color: #191918;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style39{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #777777;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style40{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #767676;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style41{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #717171;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style42{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #757575;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style43{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #707070;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style44{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 color: #191918;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style45{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 1px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style46{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #7B888E;
 word-wrap: break-word;}
.Style47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #7A898E;
 word-wrap: break-word;}
.linkStyle_48{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #B7604D;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_48:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_48:hover{color:#FF2600; text-decoration:underline;}
.Style51{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #7A8C91;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style52{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_53{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #B7604D;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_53:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_53:hover{color:#FF2600; text-decoration:underline;}
.Style56{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_57{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_57:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_57:hover{color:#FF2600; text-decoration:underline;}
.Style60{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #424242;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style61{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style62{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para63{font-size: 0; text-align:left; margin-bottom:2px; margin-top:0px;}
.linkStyle_64{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 margin:0;
 text-decoration: underline;
 color: #032EED;
 word-wrap: break-word;}
.linkStyle_64:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_64:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_67{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #9BBFF9 #FF2600 */
 word-wrap: break-word;}
.linkStyle_67:visited{color:#9BBFF9; text-decoration:underline;}
.linkStyle_67:hover{color:#FF2600; text-decoration:underline;}
.para70{font-size: 0; text-align:left; margin-top:0px; margin-bottom:12px;}
.Style71{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.para72{font-size: 0; text-align:left; margin-bottom:12px; margin-top:0px;}
.para73{font-size: 0; text-align:left; margin-bottom:18px; margin-top:0px;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para78{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para79{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style80{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #7A898E;
 word-wrap: break-word;}
.linkStyle_81{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #B7604D;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.linkStyle_81:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_81:hover{color:#FF2600; text-decoration:underline;}
.para84{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style85{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #424242;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style86{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #7A8C91;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style87{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.linkStyle_88{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #B7604D;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.linkStyle_88:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_88:hover{color:#FF2600; text-decoration:underline;}
.Style91{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #424242;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style92{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #424242;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style93{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.linkStyle_94{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_94:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_94:hover{color:#FF2600; text-decoration:underline;}
.Style97{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style98{font-family:  'Times-Roman', 'Times' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style99{font-family:  'Times-Roman', 'Times' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.para100{font-size: 0; text-align:left; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.linkStyle_101{font-family:  'Times-Roman', 'Times' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 text-decoration: underline;
 color: #032EED;
 word-wrap: break-word;}
.linkStyle_101:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_101:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_104{font-family:  'Times-Roman', 'Times' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #9BBFF9 #FF2600 */
 word-wrap: break-word;}
.linkStyle_104:visited{color:#9BBFF9; text-decoration:underline;}
.linkStyle_104:hover{color:#FF2600; text-decoration:underline;}
.Style107{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 45px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style108{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style109{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style110{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #72CBCC;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style111{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #424242;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style112{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #424242;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style113{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 color: #77CBCD;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style114{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 color: #77CBCD;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style115{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #4F4F4F;
 word-wrap: break-word;}
.Style116{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #656565;
 word-wrap: break-word;}
.linkStyle_117{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_117:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_117:hover{color:#FF2600; text-decoration:underline;}
.Style120{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #7B888D;
 word-wrap: break-word;}
.Style121{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 margin:0;
 color: #77CBCD;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style122{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #77CBCD;
 background-color: #FFFEFF; 
 word-wrap: break-word;}